<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Base</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous"></head>
  <body>
    <nav class="navbar navbar-default navbar-static-top">
      <div class="container">
        <ul class="nav navbar-nav">{# Django Home Link / Admin Link / Register Link#}
          <li><a class="navbar-brand" href="{% url 'index' %}">FarmaKami</a></li>
          <li><a class="navbar-link" href="{% url 'admin:index' %}">Admin</a></li>
          <li><a class="navbar-link" href="{% url 'loginApp:register' %}">Register</a></li>     
          {# Some logic on what to display for last item#}
          {% if user.is_authenticated %}
            <li><a href="{% url 'logout' %}">Logout</a></li>
          {% else %}
            <li><a class="navbar-link" href="{% url 'loginApp:user_login' %}">Login</a></li>
          {% endif %}</ul>
      </div>
    </nav>
    <div class="container">
    {% block body_block %}
    {% endblock %}
    </div>
  </body>
</html>